parent {
    display: flex;
    justify-content: center;
    position: relative;
}
.right {
    position: absolute;
    right: 0;
}
.parent {
    display: flex;
    justify-content: space-between;
}
.titlebar {
   background-color: rgb(242, 78, 84);
}
.page-footer{
    background-color: rgb(181, 154, 117);
}





.card{
  width: 256px;
  height: auto;
}
.card1{
  width: auto;
  height: auto;
}

.card__imgframe{
  width: 100%;
  height: auto;

  box-sizing: border-box;
}
.card__imgframe1{
  width: 200%;
  height: auto;
  background: url(https://placehold.jp/640x360.png) no-repeat center;
  background-size: cover;
  box-sizing: border-box;
}









.card__textbox{
  width: 100%;
  height: auto;
  padding: 20px 18px;
  background: #ffffff;
  box-sizing: border-box;
}

.card__textbox > * + *{
  margin-top: 10px;
}

.card__titletext{
  font-size: 20px;
  font-weight: bold;
  line-height: 125%;
}

.card__overviewtext{
  font-size: 15px;
  line-height: 150%;
}
.card__overviewtext1{
  font-size: 20px;
  line-height: 150%;
}
.card-skin{
  box-shadow: 2px 2px 6px rgba(0,0,0,.4);
}

.center{
  text-align: center;
}

 /* .example li{
  float: left;
  list-style: none;
  margin: 30px;
  padding: 10px;
} */

.under-element{
  clear: both;
}

ul {
	list-style-type: none;
	padding-left: 0;
}
li {
	width: auto;
	height:auto;
	padding: auto;
	margin: auto;
}
.float {
	width: auto;
	margin: auto;
	overflow: hidden;
}
.float li {
	float: left;
}
